Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4251

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4251
Last Modified 15 Nov 2008 01:56:22
Published 08 Aug 2007 07:17:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4251

Summary

OpenOffice.org (OOo) 2.2 does not properly handle files with multiple extensions, which allows user-assisted remote attackers to cause a denial of service.

Vulnerable Systems

Application

  • Openoffice 2.2


References

BUGTRAQ - 20070804 [ELEYTT] 4SIERPIEN2007

OSVDB - 46766

XF - openoffice-fileextension-dos(35806)

SECTRACK - 1018544

SREASON - 3004


Last Updated: 27 May 2016 10:45:49